@Echo OFF
CALL "%~d0%~p0\Funciones_Base.bat"

setlocal
set PathDrive=%~d0
set PathInst=%~p0
set Tarea="Actualizar Krikos"
set pathlog="%~d0%~p0\log\Actualizar_Krikos.log"
set Proceso="DO sys_krik_pedidos with ,.t."


%Pathdrive%
cd %PathInst%
CALL ECHOLOG %pathlog% "-----------------------------------------------------------" ECHOBLACK

CALL ECHOLOG %pathlog% "Ejecutando la tarea Krikos" ECHORED
call gestask_Ejecutar %Proceso% %pathlog% 

CALL ECHOLOG %pathlog% "***********************************************************" ECHOBLACK

CALL ECHOLOG %pathlog% "Proceso terminado. Presiona una tecla para salir" ECHOGREEN
timeout 10 >null

goto :eof

